/* Stylesheet for Techie section =========================================== */

/* Presentation */

.presentation {
  margin-bottom: 1ex;
}

.leftbar {
  background-color: #99AADD;
}

.softlist {
  margin-left: 20px;
}

.softlist TD.soft {
  background-color: #DDDDDD;
  border-bottom: solid white 2px;
}

.softlist TD.desc {
  background-color: #EEEEEE;
  border-bottom: solid white 2px;
}

.buttons {
  text-align: center;
}

.rellink {
  font-weight: bold;
}

.container {
  border-style: solid;
  border-width: 1px;
  border-color: white;
}


/* Information Frame */

H1#softname {
  text-shadow: black 5px 5px 5px;
}

#version {
  position: absolute;
  top: auto; left: 1.5in;
}

#version > P {
  margin: 0px;
  padding: 0px;
}

#links {
  position: absolute;
  top: auto; left: 3in;
}

#links > P {
  margin: 0px;
  padding: 0px;
}

#hosting {
  position: absolute;
  top: auto; left: 5in;
}

#resume {
  min-width: 3in;
  max-width: 5in;
}

#description {
  min-width: 3in;
  max-width: 7in;
  text-indent: 1em;
  text-align: justify;
}

/* Softwares Menu */

#softmenubg {
  float: right;
  background-color: #EEEEEE;
}

TABLE.softwares-menu {
  border-width: 0px;
  padding: 0px;
  margin: 0px;
}

.softwares-menu TH {
  background-color: #CCCCCC;
  padding: 3px;
}

.softwares-menu TD {
  background-color: #EEEEEE;
}

.softwares-menu TD A:hover, .softwares-menu TD A:focus, 
.softwares-menu TD:hover, .softwares-menu TD:focus {
  text-decoration: none;
  background-color: #D0D0F0;
}

